# Generated by Django 2.0.7 on 2018-07-26 21:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [('recordings', '0004_recording_editorial_order')]

    operations = [
        migrations.AddField(
            model_name='role',
            name='editorial_order',
            field=models.PositiveSmallIntegerField(default=0, verbose_name='Reihenfolge'),
        )
    ]
